.nav {
	background-color: #013799;
}

.nav:after {
	content: '';
	display: block;
	clear: both;
}

.nav ul, .nav ul li {
	padding: 0;
	margin: 0 auto;
	list-style: none;
	display: block;
	position: relative;
}

.nav ul li {
	float: left;
}

.nav ul li a {
	float: left;
	padding: 10px 20px;
	font-size: 16px;
	line-height: 100%;
	text-decoration: none;
	color: #fff;
}

.nav ul li.current-menu-item > a, .nav ul li:hover > a {
	background-color: #001a48;
}

.nav ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	width: 190px;
	padding: 0;
	background-color: rgba(1,55,153, 0.75);
	z-index: 999999;
}

.nav ul li:hover > ul {
	display: block;
}

.nav ul li ul li {
	padding: 0;
	margin: 0;
	background: none;
	display: block;
	float: none;
}

.nav ul li ul li a {
	padding: 10px 20px;
	margin: 0;
	background: none;
	display: block;
	width: 150px;
	float: none;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
}

.nav ul li ul li ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	width: 190px;
	padding: 0;
	background-color: rgba(1,55,153, 0.75);
	z-index: 999999;
}